import { AwsResource } from '../../cloudformation/resources/AwsResource';
/**
  Creates a connector between AWS Private CA and an Active Directory. You must specify the private CA, directory ID, and security groups.
  For full documentation go to <a href="http://docs.aws.amazon.com/AWSCloudFormation/latest/UserGuide/aws-resource-pcaconnectorad-connector.html">the AWS Docs</a>
*/
export function connector(connectorProps) {
    return new AwsResource('AWS::PCAConnectorAD::Connector', connectorProps, { ConnectorArn: 'ConnectorArn' });
}
